Plesk 12.0.18 MU#47

Refers to:

  • Plesk 12.0 for Windows
  • Plesk 12.0 for Linux

Created:

2016-11-16 12:47:30 UTC

Modified:

2016-12-21 19:13:28 UTC

0

Was this article helpful?


Have more questions?

Submit a request

Plesk 12.0.18 MU#47

Release Notes

Odin is glad to announce the update #47 for Plesk 12.0.18.

This update is recommended for all Plesk users. It includes general functionality improvements that will make your Plesk server even more stable, secure, and compatible with other products.

To ensure optimal server reliability and security, we strongly recommend that you keep the server’s operating system and Plesk software up-to-date.

What's Changed

[+] (Linux) PHP 5.6 was updated to the latest version (5.6.9).

[+] PHP 5.5 was updated to the latest version (5.5.25).

[+] PHP 5.4 was updated to the latest version (5.4.41).

The following issues were resolved:

[-] MSSQL database user prefix could not exceed 5 symbols in length.

[-] Domains with WordPress installations containing the "space" character in the directory name could not be reconfigured. (PPPM-2797)

[-] Deleting TXT records from DNS zones of domain aliases using the dns CLI utility failed with an "unable to find DNS record" error. (PPPM-2800)

Legend:

[+] - Added

[-] - Resolved

[*] - Improved

Installation Instructions

#213943585 : Using Micro-Updates in Parallels Plesk

A complete list of changes can be found here:

Plesk 12.0 for Windows Systems

Plesk 12.0 for Linux Systems

Have more questions? Submit a request
Please sign in to leave a comment.